package org.springblade.common.upyzt.exception;

public class APIException extends UpyztException {

    private static final long serialVersionUID = 1L;

    public APIException(String message, String code, int statusCode) {
        super(message, code, statusCode);
    }

    public APIException(String message, String code, int statusCode, Throwable e) {
        super(message, code, statusCode, e);
    }

    public APIException(String message, String code, int statusCode, String reqId) {
        super(message, code, statusCode, reqId);
    }
}
